<!DOCTYPE html>
	<html>
	<head>
		<meta charset="utf-8">
		<title>music/index page</title>
	</head>
	<body>

		<h1 align="center">You are at the music/index page.</h1>

		<img src="./../images/boa.jpg">

		<ol type="I">
			<li><a href="./../index.html">index.html</a></li>
			<li><a href="./index.html">music/index.html</a></li>
			<li><a href="./listings.html">music/listings.html</a></li>
			<li><a href="./reviews.html">music/reviews.html</a></li>
		</ol>


	</body>
</html>